Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 612141 - [abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: __memmove_ssse3: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: __memmove_ssse3: Process /...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
abrt_hash:d1e0904154ff430710f7c3ecce7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 08:13 EDT by tiagoalmeida
Modified: 2010-08-21 00:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-applet-sensors-2.2.7-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-21 00:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (79.51 KB, text/plain)
2010-07-07 08:13 EDT, tiagoalmeida
no flags Details

  None (edit)
Description tiagoalmeida 2010-07-07 08:13:17 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=28
component: gnome-applet-sensors
crash_function: __memmove_ssse3
executable: /usr/libexec/sensors-applet
global_uuid: d1e0904154ff430710f7c3ecce7d43b586033ca5
kernel: 2.6.33.5-124.fc13.i686.PAE
package: gnome-applet-sensors-2.2.5-2.fc13
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 tiagoalmeida 2010-07-07 08:13:21 EDT
Created attachment 430048 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-12 05:45:40 EDT
gnome-applet-sensors-2.2.7-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-2.fc13
Comment 3 Fedora Update System 2010-08-13 17:27:01 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-sensors'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-3.fc13
Comment 4 Fedora Update System 2010-08-21 00:25:43 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.